/* ============
* btn >> outline
============== */
.btn-box {
  margin-bottom: 20px;
}

.btn {
  width: 100%;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
  border: none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.btn-outline-y {
  font-weight: bold;
  padding: 10px 0;
  color: #000;
  border-radius: 0;
  background: #ffc82d;
}
.btn-outline-y:hover {
  background: #fdba2e;
}
.btn-outline-y:active {
  background: #fda909;
}

.btn-outline-b {
  font-weight: bold;
  padding: 10px 0;
  color: #FFF;
  border-radius: 0;
  background: #3f8edd;
}
.btn-outline-b:hover {
  background: #2579cf;
}
.btn-outline-b:active {
  background: #156bc2;
}

.btn-outline-g {
  font-weight: bold;
  padding: 10px 0;
  color: #FFF;
  border-radius: 0;
  background: #c5beb6;
}
.btn-outline-g:hover {
  background: #b4aca1;
}
.btn-outline-g:active {
  background: #a49a8e;
}

/* ============
* form
============== */
/* inline */
.inline-form {
  clear: left;
  display: block;
}
.inline-form > * {
  float: left;
}
.inline-form .btn-box {
  margin-left: 5px;
}
.inline-form input+.btn-box {
  margin-left: 10px;
}
.inline-form .btn {
  height: 30px;
  line-height: .86em;
}

/* text */
label {
  display: inline-block;
}
input {
  display: block;
  height: 22px;
  margin-bottom: 15px;
  padding: 3px 6px;
  font-size: 14px;
  line-height: 1.42857;
  color: #555;
  background-color: #FFF;
  background-image: none;
  border: 1px solid #d8d8d8;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
input:focus {
  border-color: #4b8bc8;
}

/*CheckBox */
.radio + .radio, .checkbox + .checkbox {margin-top: 2px;}
label.checkbox,
label.checked {
  cursor: pointer;
  height: 18px;
  position: relative;
  padding-left: 25px;
  margin: 2px 2px 2px 0;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
}
label.checkbox:before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0px;
  top: 0;
  border: 1px solid #B3B3B3;
  z-index: 3;
}
label.checked:before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0px;
  top: 0;
  border: 1px solid #458edb;
  z-index: 3;
}
label.checked:after {
  content: '';
  position: absolute;
  top: 40%;
  left: 6px;
  display: block;
  margin-top: -6px;
  width: 6px;
  height: 10px;
  border-right: 2px solid #458edb;
  border-bottom: 2px solid #458edb;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  z-index: 1;
}
label.checkbox input[type="checkbox"],
label.checked input[type="checkbox"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  position: absolute;
  left: -40px;
  width: 16px;
  height: 16px;
  display: none;
  box-shadow: 41px 0px #FFF;
  z-index: 2;
  margin: 0px;
  padding: 0px;
}
label.checkbox input[type="checkbox"]:checked,
label.checked input[type="checkbox"]:checked {
  box-shadow: none;
}
label.checkbox input[type="checkbox"]:checked:focus,
label.checked input[type="checkbox"]:checked:focus {
  box-shadow: 40px 0px #666;
  opacity: 0.1;
}
label.checkbox input[type="checkbox"]:focus,
label.checked input[type="checkbox"]:focus {
  box-shadow: 41px 0px #EEE;
}

/* select */
.select {
  position:relative;
  margin-bottom: 2px;
  margin-left: 2px;
}

.select select {
  position:absolute ;
  z-index: 1000;
  opacity: 0;
  border:0;
  min-width:200px;
  height:20px;
}
.select select option {
  margin: 0;
  padding: 0;
}
div.selectform,
div.selecthover,
div.selectedform {
  border:1px solid #d8d8d8;
  padding:1px 0 0 10px;
  font-size: small;
  position:relative;
  background: #fff;
  height: 24px;
  line-height:22px;
  width:200px;
  white-space:nowrap;
  overflow:hidden;
  -webkit-text-overflow:ellipsis;
  text-overflow:ellipsis;
  z-index: 1;
}
div.selectform:before {
  content:"";
  display: block;
  width:20px;
  height:25px;
  background : #d9d8d6;
  border-radius: 0;
  padding:0;
  position: absolute;
  right:0;
  top:0;
}
div.selectform:after {
  content:"";
  width:0;
  height:0;
  display: block;
  border:4px solid transparent;
  border-top:4px solid #6f7170;
  position: absolute;
  right:5px;
  top:10px;
}
div.selecthover:before {
  content:"";
  display: block;
  width:20px;
  height:25px;
  background : #408fde;
  border-radius: 0;
  padding:0;
  position: absolute;
  right:0;
  top:0;
}
div.selecthover:after {
  content:"";
  width:0;
  height:0;
  display: block;
  border:4px solid transparent;
  border-top:4px solid #fff;
  position: absolute;
  right:5px;
  top:10px;
}
div.selectedform:before {
  content:"";
  display: block;
  width:20px;
  height:25px;
  background : #408fde;
  border-radius: 0;
  padding:0;
  position: absolute;
  right:0;
  top:0;
}
div.selectedform:after {
  content:"";
  width:0;
  height:0;
  display: block;
  border:4px solid transparent;
  border-bottom:4px solid #fff;
  position: absolute;
  right:5px;
  top:6px;
}

/* 改行対策 */
@media only screen and (max-width: 612px) {
  .u-w60p {
    width: 88% !important;
  }
  input {
    margin-bottom: 8px;
  }
  .inline-form input+.btn-box {
    margin-left: 0;
  }
}

/* ============
* Breadcrumb
============== */
.breadcrumb {
  display: block;
  margin: 5px 0;
}
.breadcrumb ul {
  clear: left;
}
.breadcrumb ul li {
  float: left;
}
.breadcrumb ul li a {
  color: #999;
  font-size: 11px;
}
.breadcrumb ul li a:hover {
  color: #347fc4;
}
.breadcrumb ul li:after {
  font-size: 12px;
  content: ">";
  color: #999;
  margin: 0 5px;
}
.breadcrumb ul li:last-child:after {
  content: "";
}

.dataTables {
  margin-top: 5px;
  position: relative;
}
.end_sales {
  margin-top: 25px;
}

/* ============
* dataTables補足
============== */
.dtr-title {
  float: left;
  width: 180px;
  padding: 0 15px 5px 10px;
  clear: both;
}
.dtr-data {
  padding: 5px 15px 5px 0;
}
.dataTables td,
.dtr-data {
  white-space: normal;
}
.dataTables_wrapper .dataTables_filter input {
  float: right;
}

/* th隠し */
#overview thead,
#detail thead,
#service1 thead,
#service2 thead  { display: none; }
#overview,
#detail,
#service1,
#service2 { border-top: 1px solid #111; }

/* ============
* Responsive Tab
============== */
#tabwrap {
  background: #fff;
  overflow: hidden;
  min-height: 300px;
  margin: 20px 0;
}
#tabs li { list-style: none; }
#tabs li a {
  float: left;
  display: block;
  background: #949494;
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  border-right: 1px solid #fff;
  font-size: 15px;
}

#tabs li a:hover { background: #737373; }
#tabs li:first-child a { border-left: 0; }
#tabs li:last-child a { border-right: 0; }

#tabs li.current a { background: #3f8edd; }

#content > div {
  clear: both;
  padding: 20px;
  line-height: 19px;
  color: #666;
  display: none;
}

#content .current { display: block; }
#content #home.first { display: block; }
#content > p,
#content > div { margin: 0 0 20px 0;}

/* カート、エクセル */
.supplement {
  clear: right;
  display: block;
}
.supplement p {
  float: right;
  font-size: 12px;
  margin: 0 .8em;
}
.supplement i {
  margin-right: .6em;
}

/* ============
* tooltip
============== */
div.tooltip {
  width: 320px;
  position: absolute;
  left: -9999px;
  background: #3f8edd;
  padding: 15px;
  z-index: 4;
  box-shadow:rgba(0, 0, 0, 0.2) 16px 16px 16px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.2) 16px 16px 16px;
  -moz-box-shadow:rgba(0, 0, 0, 0.2) 16px 16px 16px;
}
div.tooltip:before {
  content: "";
  position: absolute;
  bottom: -17px;
  left: 5px;
  border-width: 8px 10px 10px;
  border-style: solid;
  border-color: #3F8EDD transparent transparent;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
}
div.tooltip p {
  color: #fff;
}

/* ============
* Notice
============== */
.notice_blue {
  display: block;
  margin: 20px 0;
  padding: 15px;
  background: #e9f2fb;
  border: 1px solid #3e8ddd;
}
.notice_blue a {
  color: #67a5e4;
}

/* ============
* Image Gallery
============== */
.images_gallery > a > img {
  border: 1px solid #ddd;
}
.images_gallery > a > img:hover {
  border: 1px solid #3f8edd;
}
